<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css"/>
</head>
<body>
<header>
    <h1 id="titulo">ENHYPEN</h1>
</header>
<section class="container">
    <article class="post">
        <h2>Lee Hee Seung</h2>
        <p>Fecha de Nacimiento</p>
        <img src="https://static.wikia.nocookie.net/drama/images/0/05/Lee_Hee_Seung4.jpg/revision/latest/scale-to-width-down/2000?cb=20211227153134&path-prefix=es" alt="image" width="400px">
        <p>15 de Octubre del 2001.</p>
    </article>

    <article class="post">
        <h2>Jay Park</h2>
        <p>Fecha de Nacimiento</p>
        <img src="https://static.wikia.nocookie.net/drama/images/6/68/Jay_Park_%282002%294.jpg/revision/latest/scale-to-width-down/1000?cb=20211227152938&path-prefix=es" alt="image" width="400px">
        <p>20 de Abril del 2002.</p>
    </article>

    <article class="post">
        <h2>Jake Shim</h2>
        <p>Fecha de Nacimiento</p>
        <img src="https://static.wikia.nocookie.net/drama/images/2/21/Jake_Shim4.jpg/revision/latest/scale-to-width-down/1000?cb=20211227152806&path-prefix=es" alt="image" width="400px">
        <p>15 de Noviembre del 2002.</p>
    </article>

    <article class="post">
        <h2>Park Sung Hoon</h2>
        <p>Fecha de Nacimiento</p>
        <img src="https://static.wikia.nocookie.net/drama/images/8/8a/Park_Sung_Hoon_%282002%294.jpg/revision/latest/scale-to-width-down/1000?cb=20211227153821&path-prefix=es" alt="image" width="400px">
        <p>8 de Diciembre del 2002.</p>
    </article>

    <article class="post">
        <h2>Sunoo</h2>
        <p>Fecha de Nacimiento</p>
        <img src="https://static.wikia.nocookie.net/drama/images/4/49/Sunoo4.jpg/revision/latest/scale-to-width-down/1000?cb=20211227153513&path-prefix=es" alt="image" width="400px">
        <p>24 de Junio del 2003.</p>
    </article>

    <article class="post">
        <h2>Yang Jung Won</h2>
        <p>Fecha de Nacimiento</p>
        <img src="https://static.wikia.nocookie.net/drama/images/9/99/Yang_Jung_Won_%282004%294.jpg/revision/latest/scale-to-width-down/1000?cb=20211227153940&path-prefix=es" alt="image" width="400px">
        <p>9 de Febrero del 2004.</p>
    </article>

    <article class="post">
        <h2>Ni-Ki</h2>
        <p>Fecha de Nacimiento</p>
        <img src="https://static.wikia.nocookie.net/drama/images/b/bc/Ni-Ki4.jpg/revision/latest/scale-to-width-down/1000?cb=20211227152554&path-prefix=es" alt="image" width="400px">
        <p>9 de Diciembre del 2005.</p>
    </article>
</section>

<footer>Prueba de rama
 <section>
        <a href="#titulo">Ir al comienzo</a>
        <a id="tribute-link" target="_blank" href="https://twitter.com/enhypen_members?lang=es">Twitter Enhypen</a>
    </section>
    <p>Copyright 2022.</p>
</footer>
</body>
</html>